@import "grid.css";@import "../fonts/awesome/font-awesome.css";@import url(//fonts.googleapis.com/css?family=Krona+One);@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);@import url(//fonts.googleapis.com/css?family=Fjalla+One);@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:400,300,600,700);









/**/


@font-face {font-family: 'MyriadPro-Condensed';font-style: normal;font-weight: 300;src: url('../fonts/myriadpro/myriadpro_cond/MyriadPro-Cond.eot');src: url('../fonts/myriadpro/myriadpro_cond/MyriadPro-Cond.eot?iefix') format('eot'), url('../fonts/myriadpro/myriadpro_cond/MyriadPro-Cond.woff') format('woff'), url('../fonts/myriadpro/myriadpro_cond/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/myriadpro/myriadpro_cond/MyriadPro-Cond.svg#webfont') format('svg');}
html,body {background: #F2F2F2;font: 14px/21px Arial, sans-serif;
color: #757575;width: 100%;min-width: 300px;margin: 0;padding:0;height:100%;min-height: 100%;}
* {-webkit-text-size-adjust: none;}
a {color: inherit;text-decoration: none;cursor: pointer;}
a:hover {text-decoration: none;}
a[href^="tel:"] {color: inherit;text-decoration: none;}
.a-hov,h3 a {transition: all 0.4s ease;}
.a-hov:hover,h3 a:hover {color: #209142;}
.link-1 {color: #50dbde;font-size: 14px;line-height: 21px;text-decoration: underline;}
.link-1:hover {text-decoration: none;}
ul li a {transition: all 0.4s ease;}
h1,h2,h3,h4,h5,h6 {font-family: 'MyriadPro-Condensed', sans-serif;text-transform: uppercase;color: #3d3c44;}
h1{clear: both;display: block;width: 100%;font-size: 34px;font-weight: bold; line-height: 38px;}
h2 {font-size: 28px;line-height: 30px;padding-top: 20px;padding-bottom: 20px;}
em{font-style: italic;}
.hirek .block-4 h2, .bce-hirek .block-4 h2{padding: 10px 0;}
.hirek .grid_4 h2, .bce-hirek .grid_4 h2{padding: 10px 0 25px 0;}
h3 {font-size: 18px;line-height: 24px;color: #3d3c44;padding-bottom: 13px;}
.title-1 {font-size: 24px;line-height: 32px;text-transform: uppercase;font-family: 'MyriadPro-Condensed', sans-serif;font-weight: 700;color: #3e3d44;}
.title-2 {font-size: 48px;line-height: 60px;text-transform: uppercase;font-family: 'Krona One', sans-serif;color: #fff;}
.title-2 span {color: #50dbde;}
.title-3 {font-size: 20px;line-height: 26px;color: #2bcccf;text-transform: uppercase;padding-top: 74px;}
.text-1 {font-family: 'MyriadPro-Condensed', sans-serif;color: #209142;font-size: 16px;line-height: 20px;
}
.color-1 {color: #209142;}
.page-1 h2 {padding-bottom: 16px;padding-top: 80px;}
p.title-3 {padding-bottom: 14px;}
.list + h2 {padding-top: 66px;}
h2.v1 {padding-top: 58px !important;padding-bottom: 32px !important;}
p + h3 {padding-top: 17px;}
h2 + .list {margin-top: -18px;}
.btn, .contact-form input[type="submit"] {display: inline-block;font-size: 13px;line-height: 38px;height: 36px;text-transform: uppercase;padding: 0 15px;vertical-align: middle;background: #666666;color: #fff;border: 0 none;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;margin-top: 19px;font-weight: bold;font-family: 'MyriadPro-Condensed', sans-serif;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;cursor: pointer;}
.btn:hover, .contact-form input[type="submit"]:hover {background: #209142;color: #fff;}
.page-1 .btn {color: #666666;background: #fff;}
.page-1 .btn:hover {background: #209142;color: #fff;}
.btn.v1 {margin-top: 28px;}
.btn-1 {display: inline-block;color: #fff;font-size: 19px;line-height: 36px;text-transform: uppercase;padding: 8px 8px;vertical-align: middle;background: url(../images/bg-3-v1399348938.png) 0 0 repeat;-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;margin-top: 26px;font-weight: bold;font-family: 'Open Sans Condensed', sans-serif;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;}
.btn-1 span {display: block;height: 49px;line-height: 49px;-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;background: #50dbde;padding: 0 32px;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;}
.btn-1 span:hover {background: #072627;}
.link {font-size: 18px;line-height: 24px;color: #50dbde;margin-top: 10px;display: inline-block;}
.link:hover {text-decoration: underline;}
.list {margin-top: 8px;margin-left: 0;}
.list li {position: relative;font-size: 12px;line-height: 15px;text-transform: uppercase;padding: 8px 0 8px 14px;font-weight: 600;list-style-type: none;}
.list li:before {position: absolute;content: "";background: url(../images/mark-1-v1399348938.gif) 0 0 no-repeat;width: 3px;height: 5px;left: 0px;top: 13px;}
.list li  {border-top: 1px solid #e2e2e2;}
.list li a {color: #4c4c4c;}
.list li a:hover {color: #209142;}

.img-ind {float: left;margin-right: 34px;margin-top: 0px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.img-ind-sq {float: left;margin: 0 20px 10px 0; 
}
.img-ind-1 {float: right;margin-left: 29px;margin-top: 0px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.img-ind-1-sq{float: right;margin-left: 29px;margin-top: 0px;}
.wrapper {width: 100%;position: relative;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.extra-wrap {overflow: hidden;}
.grid_inside {margin-left: -30px;}
.aligncenter {text-align: center !important;}
.alignleft {text-align: left !important;}
.it {font-style: italic;display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover {text-decoration: underline;}
.underline {text-decoration: underline;}
.upp {text-transform: uppercase;}
.transition {transition: all 0.4s ease;}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.pad-left {padding-left: 30px;}
p {padding-bottom: 21px;}
.img-top {margin-top: 40px;}
.pad-bot {padding-bottom: 33px;}
.pad-bot-1 {padding-bottom: 75px;}
.main-bot {padding-bottom: 60px;}
.bg-1 {background: #dbdede;padding-bottom: 40px;}
.bg-1 .btn {background: #666666;color: #fff;margin-top: 16px;}
.bg-1 .btn:hover {background: #209142;color: #fff;}
.bg-1 h2 {padding-top: 20px;padding-bottom: 16px;}
.bg-2 {background: #202020 url(../images/bg-2-v1399348952.png) center center no-repeat;color: #fff;padding-bottom: 52px;}
.banner_cont
{padding: 10px;text-align: center;
box-sizing:content-box;-moz-box-sizing:content-box; 

}
.banner
{padding: 0px;margin: 0 auto;
/*width: 970px;height: 250px;*/
box-sizing:border-box;-moz-box-sizing:border-box; 
}
.banner2
{
margin: 10px auto;text-align: center;background: transparent;/*width: 300px;height: 600px;*/
box-sizing:content-box;-moz-box-sizing:content-box; 
}
.banner3
{
margin: 10px auto;text-align: center;background: transparent;/*width: 640px;height: 360px;*/
box-sizing:content-box;-moz-box-sizing:content-box; 
}
.banner4
{padding: 0px;margin: 0 auto;
/*width: 970px;height: 250px;*/
box-sizing:border-box;-moz-box-sizing:border-box; 
}
.banner_mobile
{
margin: 10px auto;text-align: center;background: transparent;/*width: 480px;height: 480px;*/
box-sizing:content-box;-moz-box-sizing:content-box; 
display:none;}
.clear{clear: both;display: block;height: 0;overflow: hidden;visibility: hidden;width: 0;}
.justified{text-align: justify;}
strong{font-weight:bold;}
ul{margin: 20px 40px; }
ul li{list-style-type: circle; }
ol{margin: 0 0 20px 3em;}
ol li{list-style-type: decimal;}
header li, footer li{list-style-type: none !important;}
header ul, footer ul{margin-top:0 !important;}

header {position: relative;}
h1 {float: left;padding: 20px 0;}
.page-1 .h-top {position: absolute;left: 0;right: 0;top: 0px;background: none;}
.h-top {padding-top: 23px;padding-bottom: 67px;background: #F2F2F2 url(../images/bg-5-v1400655758.png) center bottom no-repeat;}
.h-top .inside {background: #ffffff;padding-top: 22px;padding-bottom: 19px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.h-top h1 {margin-left: 30px;}
.slider .camera_caption > div {background: none;}
.slider .camera_caption {margin: 0 auto;position: absolute;left:0;right:0;top: 0;}
.slider .slider-text {position: absolute;right: 0px;top: 200px;background: #209142;background: -moz-linear-gradient(top, #209142 0%, #15602c 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#209142), color-stop(100%,#15602c)); 
background: linear-gradient(to bottom right, #209142 0%,#15602c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#209142', endColorstr='#15602c',GradientType=0 );width: 430px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 20px;line-height: 20px;color: white;text-align: justify;}
.slide1{width: 100%; display: block; position: relative;}
.slider .slider-text .s-text-1 {font-size: 30px;line-height: 36px;text-transform: uppercase;padding-bottom: 15px;}
.slider .slider-text .s-text-1 span {
font-family: 'MyriadPro-Condensed', sans-serif;  
}
.slider .slider-text .s-btn {display: inline-block !important;color: #209142;font-size: 13px;line-height: 36px;height: 36px;text-transform: uppercase;padding: 0 15px;vertical-align: middle !important;background: #fff !important;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;margin-top: 28px;font-weight: bold;font-family: Arial, sans-serif;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;}
.slider .slider-text .s-btn:hover {background: #209142 !important;color: #fff;}
.slider .camera_wrap {height: auto;}
.slider .camera_wrap .camera_pag {width: 1170px;position: relative;margin: 0 auto;}
.slider .camera_wrap .camera_pag .camera_pag_ul {position: absolute;right: 22px;bottom: 22px;}
.slider .camera_wrap .camera_pag .camera_pag_ul li {height: 15px;width: 15px;background: url(../images/camera_pag-v1399348938.png) 0 0 no-repeat;margin: 20px 2px;}
.slider .camera_wrap .camera_pag .camera_pag_ul li span {display: none;}
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {background: url(../images/camera_pag-v1399348938.png) center 0 no-repeat;}
.slider .camera_wrap .camera_pag .camera_pag_ul li:hover {background: url(../images/camera_pag-v1399348938.png) right 0 no-repeat;}
.logo{float:left;margin-left: 20px;}

.content {background: #f2f2f2;}
.hirek .content{padding-top: 20px;}
.img-circle {display: block;width: 97px;height: 97px;-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;line-height: 97px;text-align: center;float: left;margin-right: 29px;background-color: #fff;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;margin-left: 0px;background-image: url('../images/icons-h.png');background-position: center center;background-repeat: no-repeat;}
.img-circle.i-1 {background-image: url(../images/icon-1-v1399474186.png);}
.img-circle.i-1:hover {background: #fff url(../images/icon-1-h-v1399474190.png) center center no-repeat;}
.img-circle.i-2 {background-image: url(../images/icon-2-v1399474180.png);}
.img-circle.i-2:hover {background: #fff url(../images/icon-2-h-v1399474184.png) center center no-repeat;}
.img-circle.i-3 {background-image: url(../images/icon-3-v1399474160.png);}
.img-circle.i-3:hover {background: #fff url(../images/icon-3-h-v1399474146.png) center center no-repeat;}
.img-circle.i-4 {background-image: url(../images/icon-4-v1399474152.png);}
.img-circle.i-4:hover {background: #fff url(../images/icon-4-h-v1399474172.png) center center no-repeat;}
.img-circle + div {overflow: hidden;}
.block-1 {margin-top: 10px;}
.box-1 {margin-top: 30px;}
.box-1 .title-1 {
}
.box-2 {text-align: right;margin-top: 30px;}
.img-ind-1 + div > h2 {padding-top: 9px;}
.block-3 {text-align: center;font-size: 18px;line-height: 20px;}
.block-3 .title-2 {padding-top: 69px;padding-bottom: 8px;}
.box-3 {padding-top: 70px;font-size: 18px;line-height: 24px;color: #868686;}
.box-3 a {display: inline-block;margin-bottom: 18px;}
.gallery {margin-top: -59px;}
.box-4 {margin-top: 63px;}
.block-4 {margin-top: -14px;}
.block-4-ins {margin-top: 19px;}
.block-4-ins .img-ind {margin-right: 25px;}
.block-4-ins + .block-4-ins {margin-top: 30px;}
.box-5 {margin-top: -10px;}
.box-5 .text-1 {line-height: 30px;}
.box-5 + .box-5 {margin-top: 35px;}
.block-5 h3 {padding-bottom: 14px;}
.block-5 .img-ind {margin-top: 6px;margin-right: 29px;}
.block-5 .list {margin-top: 14px;}
.block-5-wr {margin-top: -53px;}
.block-5-wr .block-5 {margin-top: 53px;}
.block-5-wr .block-5 h3 {padding-bottom: 29px;}
.block-5-wr .block-5 .img-ind {margin-top: 6px;margin-right: 29px;}
.block-5-wr .block-5 .list {margin-top: 14px;}
.box-6 h3 {padding-bottom: 18px;}
.p-privacy h3 {line-height: 30px;}
.pagination{display: block;text-align: center;margin: 1.5em auto   !important;padding: 0px;	
}
.pagination ul{margin: 0 !important;padding: 18px 10px;display: inline;min-width: 112px;max-width: 331px;/*border: 1px solid #ddd;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;*/
}
.pagination li{background: none  !important;padding: 9px  !important;display: inline  !important;}
#slides .pagination li{padding: 0px  !important;}
.pagination .prev, .pagination .next, .pagination .active, .pagination .first, .pagination .last{background: #209142 !important;background: -moz-linear-gradient(top, #209142 0%, #15602c 100%) !important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#209142), color-stop(100%,#15602c)) !important; 
background: linear-gradient(to bottom right, #209142 0%,#15602c 100%) !important; 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#209142', endColorstr='#15602c',GradientType=0 ) !important;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.pagination .inactive{color: #ccc;  width: 65px;display: inline-block;}
.pagination .prev, .pagination .next{margin: 0 10px;}
.pagination li a {color: #203971; text-decoration: none;}
.pagination .prev a, .pagination .next a, .pagination .active, .pagination .first a, .pagination .last a{color: #fff !important;}
.pagination .prev a, .pagination .next a, .pagination .first a, .pagination .last a{display: inline-block;width: 65px;}
.bce-hirek .content .container, .optijuslight .content .container, .kapcsolat .content .container, .nemzeticegtar .content .container, .interaktiv-grafikon .content .container, .jogi-nyilatkozat .content .container, .impresszum .content .container, .blog .content .container, .dijtalan-szolgaltatasok .content, .tovabbi-ceginformacio .content, .tovabbi-ceginfo-nct .content{padding-top:20px;}
.main-preview{font-weight: bold;margin-bottom: 1em;}
#hitlist{list-style-type: none !important; background: transparent;}
#hitlist{ margin: 1em;}
#hitlist dt {padding: 15px 0 0 0;background: transparent; font-weight: bold;}
#hitlist dd {padding: 0 0 15px 0; background: transparent;}
#hitlist dd div{display: block;margin-left: 48px;}
#ceglista{list-style-type: none !important; background: transparent !important;margin-top: 2em !important;margin-left: 0;}
#ceglista li{padding: 15px 0; background: transparent;list-style-type: none;}
#ceglista .paros, #hitlist .odd{background-color: #fff;}
#ceglista li:before{content: none !important;}
#ceglista a{font-weight:bold; text-decoration:none;}
#ceglista .cjsz{display:block;}
#ceglista .cegadat{display: table;}
#pluscont ul, #pluscont li, #pluscont li:before{list-style: none !important;content: none !important;padding: 0 !important; margin: 0;text-indent: 0 !important;}
#pluscont li{padding: 1em !important;}
#pluscont li:nth-child(odd){background: #eee}
#pluscont dl{display: block; float: left; width: 100%; margin-bottom: 20px;}
#light_doboz, #pluscont{background-color: #fff;padding: 10px;}
#light_doboz dt, #light_doboz dd, #pluscont dt, #pluscont dd{}
#light_doboz dt, #pluscont dt{font-weight: bold; margin-top: 1em;}
#light_doboz dd, #pluscont dd{}
#light_doboz .paros, #pluscont .paros{}
#light_doboz .paratlan, #pluscont .paratlan{}
#light_doboz .google_maps {bottom: 0px;position: relative;   
right: 0px;margin-top: 20px;}
#kovlist ul.neg{border-top: 2px solid red;float: left;}
#kovlist ul.poz{border-top: 2px solid green;float: left;}
#light_doboz, #kovlist{margin-bottom: 20px;}
#kovlist .floatcont{display: block; float: left;width: 435px;padding-left: 5px;}
#kovlist li{list-style-type: none;}
.listakepek{display: block; float: left;width:38px;height:50px;text-align: center;padding-top: 0px; margin: 4px 10px 0 0;vertical-align: middle;}
#hitlist .listakepek{margin-left: 0px;}
.next img, .prev img{margin-top: 0.5em;}
.gyik-link, .tovabbi-link{float: left;}
.newsearch-link, .list-link, .graph_gyik_btn{float: right;}
.pagination-info .newsearch-link{margin-top: -0.4em;}
.list-link{margin-left: 1em;}
.gyik-link .btn, .tovabbi-link .btn, .graph_gyik_btn{margin-right: 1em;background: #209142 !important;background: -moz-linear-gradient(top, #209142 0%, #15602c 100%) !important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#209142), color-stop(100%,#15602c)) !important; 
background: linear-gradient(to bottom right, #209142 0%,#15602c 100%) !important; 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#209142', endColorstr='#15602c',GradientType=0 ) !important;}
.sugoikon{display: block; position: relative; top:-56px; bottom:0;margin:0;right:0;left: 0;z-index: 50;width: 100%; height: 32px;text-align: right;}
.graph_gyik_btn{width: auto !important; height: 36px; top:-64px;}
.cegadat-nav{margin: 1em 0;}
#qr_container {text-align: center;width: 100%;}
#qr_container .center {display: inline-block;}
.qr_logo, .qr_main {float: left;margin: 10px 0 0;width: 100px;}
.indent-left5-2 {margin-left: 30px;}
.cautiontext a{text-decoration: underline;}
#oj-light-qsearch{line-height: 36px;}
.content{text-align: justify;}
.dbupdate{padding: 1.5em 0;}
.archive_months_list{-webkit-column-count:2; 
-moz-column-count:2; 
column-count:2;}
.lead2{margin-bottom:1em;}
p.readmore{display: block; clear:both;}
.post{}

table{margin: 0 auto;}
table th{background-color: #f0f0f0;font-weight: bold;text-align: center;}
table td, table th{border: 1px solid #c0c0c0;border-collapse: separate;padding: 5px;}
table.thin-center{margin: 10px auto;min-width: 200px;}
table.thin-center tr td:last-child {text-align: right;}
.dijtalan-szolgaltatasok table.thin-center td:last-child {text-align: left;}

table tr:nth-child(odd) {background: #fafafa;}
.hirek table, .bce-hirek table{margin-right: auto;margin-left: auto;}

#footer_fix{vertical-align: bottom;min-height: 100%;margin: 0;padding: 0;}
footer {height: 147px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;font-size: 14px;line-height: 20px;color: #d2d2d2;padding-top: 57px;padding-bottom: 40px;background-color: #232322;width: 100%;display: block;position: relative;bottom: 0px;left: 0px;margin-bottom:0;}
.copyright {font-family: 'Open Sans Condensed', sans-serif;font-weight: bold;font-size: 14px;line-height: 30px;text-transform: uppercase;float: left;min-width: 300px;vertical-align: middle;}
.copyright .f-bord {font-size: 28px;line-height: 14px;font-weight: lighter;color: #565656;width: 30px;display: inline-block;text-align: center;}
.f-list {float: right;margin-right: 50px;color: #6e6d6d;line-height: 30px;vertical-align: middle;}
.f-list li {float: left;padding-left: 8px;}
.f-list li a {margin-right: 8px;display: inline-block;color: #d2d2d2;}
.f-list li a:hover {text-decoration: underline;}

#toTop {display: none;text-decoration: none;position: fixed;cursor: pointer;overflow: hidden;width: 58px;height: 58px;background: url(../images/ui.totop-v1399348954.png) 0 0 no-repeat;border: none;z-index: 20;margin-right: -670px !important;right: 53%;bottom: 20px;}
#toTop:hover {opacity: .4;}
#toTop:active,#toTop:focus {outline: none;}

.magnifier {position: relative;display: block;background: url(../images/magnifier-v1399348952.png) center center no-repeat #263038;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;margin-bottom: 33px;}
.magnifier img {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;width: 100%;}
.magnifier:hover img {opacity: 0.5;}

.map_wrapper .address {margin-top: 36px;width: 100%;float: left;}
.map_wrapper .address a {text-decoration: underline;color: #50dbde;}
.map_wrapper .address a:hover {text-decoration: none;}
.map_wrapper .address span {display: inline-block;width: 83px;}
.map_wrapper .address span.e-mail {display: inline-block;width: auto;}
.map_wrapper dt {font-size: 18px;line-height: 24px;padding-bottom: 17px;font-family: 'Fjalla One', sans-serif;text-transform: uppercase;color: #3d3c44;}
.map_wrapper dl.address dd span {text-align: left;}
#map_canvas {width: 100%;height: 349px;margin-top: 5px;}
#contact-form {position: relative;margin-top: 4px;}
#contact-form h2{padding-top: 15px;}
#contact-form fieldset.fleft {width: 418px;}
#contact-form fieldset.fright {width: 514px;}
#contact-form label {display: inline-block;position: relative;min-height: 30px;width: 570px;vertical-align: bottom;line-height: 30px;}
#contact-form label input,#contact-form label textarea {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;position: relative;float: left;border-radius: 0;outline: none;box-shadow: none;width: 100%;color: #757575;font: 14px/18px Arial, sans-serif;font-family: 'Open Sans', sans-serif;background: #ffffff;border: 1px solid #eaeaea;-webkit-appearance: none;}
#contact-form label input {height: 41px;box-shadow: none !important;padding: 11px 7px 10px 15px;outline: none;width: 100%;}
#contact-form label textarea {height: 303px;overflow: auto;width: 100%;padding: 11px 7px 10px 15px;margin: 0px;resize: none;}
.form_buttons a {margin-top: 20px;margin-left: 8px;float: right;
}
#contact-form span {display: block;}
#contact-form ._placeholder {position: absolute;
left: 0;right: 0;top: 0;bottom: 0;cursor: text;width: 100% !important;padding: 11px 7px 10px 15px;opacity: .99;display: block;width: 100%;color: #777777;font: 14px/18px Arial, sans-serif;font-family: 'Roboto', sans-serif;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
#contact-form ._placeholder.focused {opacity: .4;}
#contact-form ._placeholder.hidden {display: none;}
#contact-form .message {width: 100%;}
#contact-form .error-message,#contact-form .empty-message {height: 0;overflow: hidden;font: 10px/20px Arial;-webkit-transition: 0.3s ease-in height;-moz-transition: 0.3s ease-in height;-o-transition: 0.3s ease-in height;transition: 0.3s ease-in height;position: absolute;right: 10px;top: 0;}
#contact-form .message .error-message,#contact-form .message .empty-message {right: 3px;}
#contact-form .invalid .error-message,#contact-form .empty .empty-message {height: 20px;}
#contact-form .success-message {position: absolute;overflow: hidden;height: 0;left: 0;top: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;z-index: 10;text-align: center;-webkit-transition: all 0.7s linear;-moz-transition: all 0.7s linear;-o-transition: all 0.7s linear;transition: all 0.7s linear;padding: 0px 0;width: 100%;color: #777777;font: 14px/18px Arial, sans-serif;font-family: 'Roboto', sans-serif;}
#contact-form.success .success-message {background: #fff;border: 1px solid #eaeaea;padding: 70px 0;-webkit-transition: all 0.7s linear;-moz-transition: all 0.7s linear;-o-transition: all 0.7s linear;transition: all 0.7s linear;}
#contact-form p{padding-bottom: 0;}
.gmap_cont{overflow:hidden;height:300px;width:570px;}
#gmap_canvas{height:300px;width:570px;}


#nct-form{margin-top: 20px;}
#kereso-container input[type="text"], #kereso-container textarea, #contact-form input[type="text"], #contact-form textarea, #contact-form select, #tovabbi-ci-form input[type="text"], #tovabbi-ci-form textarea, #tovabbi-ci-form select{display: block;width: 570px;padding: 11px 7px 10px 15px;box-sizing: border-box;-moz-box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #EAEAEA;clear:both;float:left;margin-bottom: 10px;}
#oj-searchform input[type="text"]{box-sizing: content-box;-moz-box-sizing: content-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #EAEAEA;color: #999999;padding: 2px;height: 23px;line-height: 24px;}

#tovabbi-ci-form {position: relative;margin-top: 4px;}
#tovabbi-ci-form h2{padding-top: 15px;}
#tovabbi-ci-form label {display: inline-block;position: relative;min-height: 30px;width: 570px;vertical-align: bottom;line-height: 30px;}
#tovabbi-ci-form  input,#tovabbi-ci-form  textarea {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;position: relative;float: left;border-radius: 0;outline: none;box-shadow: none;
color: #757575;font: 14px/18px Arial, sans-serif;font-family: 'Open Sans', sans-serif;background: #ffffff;border: 1px solid #eaeaea;-webkit-appearance: none;}
#tovabbi-ci-form  input {height: 41px;box-shadow: none !important;padding: 11px 7px 10px 15px;outline: none;
}
#tovabbi-ci-form  textarea {height: 303px;overflow: auto;
padding: 11px 7px 10px 15px;margin: 0px;resize: none;}
#tovabbi-ci-form span {display: block;}
#tovabbi-ci-form ._placeholder {position: absolute;
left: 0;right: 0;top: 0;bottom: 0;cursor: text;
padding: 11px 7px 10px 15px;opacity: .99;display: block;width: 100%;color: #777777;font: 14px/18px Arial, sans-serif;font-family: 'Roboto', sans-serif;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
#tovabbi-ci-form ._placeholder.focused {opacity: .4;}
#tovabbi-ci-form ._placeholder.hidden {display: none;}
#tovabbi-ci-form .message {
}
#tovabbi-ci-form .error-message,#tovabbi-ci-form .empty-message {height: 0;overflow: hidden;font: 10px/20px Arial;-webkit-transition: 0.3s ease-in height;-moz-transition: 0.3s ease-in height;-o-transition: 0.3s ease-in height;transition: 0.3s ease-in height;position: absolute;right: 10px;top: 0;}
#tovabbi-ci-form .message .error-message,#tovabbi-ci-form .message .empty-message {right: 3px;}
#tovabbi-ci-form .invalid .error-message,#tovabbi-ci-form .empty .empty-message {height: 20px;}
#tovabbi-ci-form .success-message {position: absolute;overflow: hidden;height: 0;left: 0;top: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;z-index: 10;text-align: center;-webkit-transition: all 0.7s linear;-moz-transition: all 0.7s linear;-o-transition: all 0.7s linear;transition: all 0.7s linear;padding: 0px 0;width: 100%;color: #777777;font: 14px/18px Arial, sans-serif;font-family: 'Roboto', sans-serif;}
#tovabbi-ci-form.success .success-message {background: #fff;border: 1px solid #eaeaea;padding: 70px 0;-webkit-transition: all 0.7s linear;-moz-transition: all 0.7s linear;-o-transition: all 0.7s linear;transition: all 0.7s linear;}
.tovabbi-ci-warn{display: block;clear: both;}
#tovabbi-ci-form p{padding-bottom: 0;}
#kereso-container input[type="submit"], #kereso-container button, #contact-form input[type="submit"], #oj-searchform input[type="submit"], #oj-searchform input[type="reset"], #oj-searchform button
{border:0;box-shadow: none;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}
.felkialtojel
{display: inline-block;margin:0;padding:0;height:20px;width:20px;background:url(../img/felkialtojel-v1400677616.png) 0 0 no-repeat;}
input::-moz-focus-inner, button::-moz-focus-inner 
{ 
border: 0;padding: 0;}
@media only screen and (max-width: 995px) {#contact-form label {display: block;width: 100%;}
#contact-form label textarea {width: 100%;}
#contact-form fieldset.fleft {width: 100%;}
#contact-form fieldset.fright {width: 100%;}
#map_canvas {width: 100%;}
#contact-form .error-message,#contact-form .empty-message {right: 3px;}
}
@media only screen and (max-width: 767px) {#contact-form .success {left: 0;right: 0;}
#contact-form label textarea {height: 200px;}
#contact-form label.message ._placeholder {height: 200px;}
#map_canvas {height: 200px;}
}

@media (min-width: 1220px) {.container {padding: 0;}
}
@media only screen and (max-width: 1670px) {.slider .slider-text {padding: 20px 26px 28px 24px;top: 140px;}
}
@media (max-width: 1220px) {.slider-text .ins {    
}
.slider-text{top: 140px !important;width: 530px !important;}
.slider .slider-text .s-btn {margin-top: 0;}
.slider .camera_wrap .camera_pag {width: auto;text-align: center;}
.slider .camera_wrap .camera_pag .camera_pag_ul {right: auto;left: 50px;}
.img-ind-1 {margin-bottom: 20px;}
.camera_wrap {height: 499px;}
#contact-form{clear: both;}
.logo img{width: 300px;}
}
@media only screen and (max-width: 995px) {.slider {
}
.camera_caption{position: relative !important; top: 0px !important;}
.slider .slider-text {
position:relative;width: 100% !important;box-sizing:border-box;-moz-box-sizing:border-box; 
clear: both;margin-left: 0 !important;top: 0px !important;}
.box-2 .img-ind-1 {float: none;margin-left: 0;width: 100%;}
.box-3 img {width: 100%;}
.w3 {width: 100%;}
.w1 {width: 45%;}
.camera_wrap {height: 407px;}
.camera_wrap img{clear: both;}
.img-circle { margin-left: 0;}
.grid_inside {margin-left: -20px;}
.box-5 .text-1 { line-height: 24px;}
.grid_6{width: 330px !important; margin-left: 30px !important;}
.banner2{display: none;}
.banner3{display: none;}
.banner4{display: none;}
.pagination .first, .pagination .prev, .pagination .next, .pagination .last{display: none !important;}
#contact-form label{display: inline-block;}
}
@media only screen and (max-width: 767px) {.slider .slider-text {    
}
.slider .camera_wrap .camera_pag .camera_pag_ul {left: auto;right: 30px;}
.img-circle {margin-left: 0;}
.img-circle {width: 80px;height: 80px;}
.box-1 .title-1 {padding-top: 0;}
.w1 {width: 50%;}
.list {margin-top: 20px;}
.grid_inside {margin-left: 0;}
.f-list {float: left;margin-top: 20px;}
.pad-left {padding-left: 0;}
.box-2 .img-ind-1 {float: left;margin-right: 10px;width: 40%;}
.grid_inside {margin: 0;}
.box-4 {width: 46% !important;margin-left: 2%;margin-right: 2%;float: left;}
.block-5-wr .block-5 .list {margin-top: 30px;}
.box-6 {margin-top: 40px;}
.camera_wrap {
}
.camera_caption{margin-top: 180px !important;} 
.banner, .banner_cont, .banner2, .banner4, .banner3 #camera_wrap_1 img{display: none !important;}
.h-top{background: url("../images/bg-5-v1399906903.png") no-repeat scroll left bottom #F8FCFF !important; padding-bottom: 30px;}
table td, th{word-wrap: break-word;}
#kereso-container input[type="text"], #kereso-container textarea, #contact-form input[type="text"], #contact-form textarea, #contact-form select, #tovabbi-ci-form input[type="text"], #tovabbi-ci-form textarea, #tovabbi-ci-form select{width: 400px;}
.post .body img{width: 350px !important;}
#kovlist .floatcont + .floatcont{margin-top: 20px;}
}
@media only screen and (max-width: 479px) {.logo img {width: 230px;}
.container{width: 380px;}
.grid_6{margin-left:0 !important;}
.h-top { background-size: auto 130%;}
.box-2 {text-align: left;}
.box-2 img {width: 100%;float: none;margin-left: 0;}
.block-3 .title-2 {font-size: 34px;line-height: 40px;}
.f-list li {padding-left: 5px;}
.f-list li a {margin-right: 5px;}
h2 {font-size: 20px;line-height: 22px;}
.box-4 {width: 100% !important;margin-left: 0;margin-right: 0;float: none;}
.copyright {min-width: 280px;}
.camera_wrap {height: 192px;}
.banner, .banner2, .banner3, .banner4
{display:none !important;}
.banner_mobile{display:block !important;}
#kereso-container input[type="text"], #kereso-container textarea, #contact-form input[type="text"], #contact-form textarea, #contact-form select, #tovabbi-ci-form input[type="text"], #tovabbi-ci-form textarea, #tovabbi-ci-form select {width: 300px;}
#gmap_canvas, .gmap_cont{width: 350px !important;}
}
.cc-link {   padding: 0 .2em !important; }

